---
# vars file for nginx_lua
openresty_version: 1.11.2.4

upstream_pay_online: |
    # java commsunny group
    upstream java_443_backend {
        # server 10.30.149.41:50443 weight=30; # 165
        server 10.30.148.149:50443 weight=30;  # 243
        server 10.31.74.200:50443 weight=30;   # 106
    }

    upstream java_8080_backend {
        # server 10.30.149.41:58080 weight=30; # 165
        server 10.30.148.149:58080 weight=30;  # 243
        server 10.31.74.200:58080 weight=30;   # 106
    }

    upstream opscenter_backend {
        server 10.31.74.200:8888;
    }
    
    upstream jenkins_backend {
        server 10.31.88.120:8080;
    }

